Wordcircle Multiple Input Validation Vulnerabilities

Bugtraq ID: 16227
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 12 2006 12:00AM
Updated: Jan 12 2006 12:00AM
Credit: Discovery is credited to Aliaksandr Hartsuyeu.
Vulnerable: Wordcircle Wordcircle 2.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus